
import sys
import os
sys.path.append(os.path.dirname(__file__)+"/..")
from BaseDataMaintenance.maintenance.document_extract.extract_byeas import start_eas_extract


if __name__ == '__main__':
    start_eas_extract()